Bug 197313 - Dictionary editor doesn't work
Dictionary editor doesn't work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kasumi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
: Desktop
Depends On: 197312
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-29 23:47 EDT by Akira TAGOH
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.0.1-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 00:14:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2006-06-29 23:47:47 EDT
+++ This bug was initially created as a clone of Bug #197312 +++

Description of problem:
launch Dictionary editor fails, it doen't work and nothing happens


Version-Release number of selected component (if applicable):
RHEL5-Alpha-RC-20060623.0/4.90

How reproducible:
Always

Steps to Reproduce:
1. install RHEL5-Alpha and select all component
2. go to System -> Preferences -> More Preference -> Dictionary editor
3.
  
Actual results:
Nothing happens, it doesn't work

Expected results:
Launch the Dictionary editor application 

Additional info:
This issue also happens on FC6.
Comment 1 Akira TAGOH 2006-06-30 00:14:59 EDT
Fixed in 2.0.1-1.fc6

Note You need to log in before you can comment on or make changes to this bug.